- left reads: [/N/dc2/projects/marinovg/2015-05-27-data/Sample_10V-TomD_LynchAB_RP4.read1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-05-27-data/Sample_10V-TomD_LynchAB_RP4.read2.paired.fastq.gz]
  type: paired-end
